/**
 * Copyright (C) 2022 F. Smilari
 */
package ch.spherIC.recurvebowsight.model;

/**
 * Baseclass for all entities.
 *
 * @author F. Smilari
 */
public interface IEntity {

    long getId();

    void setId(long id);

}
